<ion-header [translucent]="true">
  <ion-toolbar class="{{this.localStorageController.isDark()}}">
    <ion-title>
      Intelligo - Home
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="{{this.localStorageController.isDark()}}">
  <ion-header collapse="condense">
    <ion-toolbar class="{{this.localStorageController.isDark()}}">
      <ion-title size="large">Tab 1</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-card class="{{this.localStorageController.isDark()}}">
    <ion-card-header>
      <ion-card-title class="{{this.localStorageController.isDark()}}">Statistics</ion-card-title>
    </ion-card-header>
    <ion-card-content id="charts">
      <canvas id="lineChart" width="50" height="30"></canvas>
      <canvas id="pieChart" width="50" height="30"></canvas>
    </ion-card-content>
  </ion-card>

  <ion-card class="{{this.localStorageController.isDark()}}">
    <ion-card-header>this.storageController.isDark
      <ion-card-title class="{{this.localStorageController.isDark()}}">About</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      This app was created as a group work. 
      Intelligo is a simple app for learning using index cards. 
      It enables the user to record their own index cards, to learn and to view the associated statistics of the last seven days.
      Bye Quizlet - Hello Intelligo!
    </ion-card-content>
  </ion-card>
</ion-content>